# Generated by Django 4.0.7 on 2022-08-06 01:50

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0031_alter_uniwebarticlepage_content"),
    ]

    operations = [
        migrations.AlterField(
            model_name="uniwebformfield",
            name="choices",
            field=models.TextField(
                blank=True,
                help_text="Comma or new line separated list of choices. Only applicable in checkboxes, radio and dropdown.",
                verbose_name="choices",
            ),
        ),
        migrations.AlterField(
            model_name="uniwebformfield",
            name="default_value",
            field=models.TextField(
                blank=True,
                help_text="Default value. Comma or new line separated values supported for checkboxes.",
                verbose_name="default value",
            ),
        ),
    ]
